<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/male_clothes_10011_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1244},{110,140}}</string>
                <key>offset</key>
                <string>{-3,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,191},{110,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{124,138}}</string>
                <key>offset</key>
                <string>{0,14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,217},{124,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,366},{122,104}}</string>
                <key>offset</key>
                <string>{-2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,244},{122,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1154},{112,90}}</string>
                <key>offset</key>
                <string>{-4,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,275},{112,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,922},{114,140}}</string>
                <key>offset</key>
                <string>{-23,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{320,190},{114,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,568},{120,130}}</string>
                <key>offset</key>
                <string>{-34,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{306,216},{120,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1524},{132,100}}</string>
                <key>offset</key>
                <string>{-26,5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{308,245},{132,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2058},{148,84}}</string>
                <key>offset</key>
                <string>{-38,-15}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{288,273},{148,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2206},{76,134}}</string>
                <key>offset</key>
                <string>{-21,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,191},{76,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1930},{90,128}}</string>
                <key>offset</key>
                <string>{-35,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{320,206},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1798},{132,90}}</string>
                <key>offset</key>
                <string>{-44,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{290,232},{132,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2340},{150,66}}</string>
                <key>offset</key>
                <string>{-49,7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{276,260},{150,66}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,698},{120,120}}</string>
                <key>offset</key>
                <string>{-22,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{318,194},{120,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,470},{98,122}}</string>
                <key>offset</key>
                <string>{-20,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{331,190},{98,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1384},{140,102}}</string>
                <key>offset</key>
                <string>{-30,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{300,209},{140,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1656},{142,90}}</string>
                <key>offset</key>
                <string>{-39,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{290,233},{142,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,138},{124,110}}</string>
                <key>offset</key>
                <string>{-4,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,195},{124,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,248},{122,118}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,186},{122,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,818},{116,104}}</string>
                <key>offset</key>
                <string>{5,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,201},{116,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10011_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1062},{112,92}}</string>
                <key>offset</key>
                <string>{3,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,229},{112,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10011_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{124,2490}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b65219769c9275388fa531439e3cfc2d:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10011_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
